<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmObject5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmObject5 Interface

The following tables list the members exposed by IEdmObject5.

# Public Properties

| Name | Description
--- | --- | ---
| ID | Gets the database ID of this object.
| Name | Gets the name of the object.
| ObjectType | Gets the type of object.
| Vault | Gets the file vault to which this object belongs.

Top

# Public Methods

| Name | Description
--- | --- | ---
| IsKindOf | Checks whether the object is of a certain type.
| Refresh | Re-reads cached properties from the database.

Top

# See Also

####

IEdmObject5 Interface
EPDM.Interop.epdm Namespace